form div.head {
	overflow: hidden;
	width: 100%;
	background-color: #c7d3d9;
	padding: 5px 10px;
	font-weight: bold;
}

form div.body {
	overflow: hidden;
	width: 100%;
	margin-bottom: 10px;
	background-color: #f7f8fa;
	padding: 10px;
}

form div.body > ul {
	padding-left: 1.2em;
}

form div.body p:last-child, form div.body ul:last-child {
	margin-bottom: 0px;
}



form .table {
	margin-bottom: 10px;
}

form .table > thead {
	background-color: #c7d3d9;
}

form .table > thead > tr > th {
	padding: 5px 10px;
	font-weight: bold;
}

form .table > tbody {
	background-color: #f7f8fa;
}

form .table > tbody > tr > td {
	border: 0;
	padding: 10px;
}

form .table > tbody > tr > td > ul {
	padding-left: 1.2em;
}

form .table > tbody > tr > td > p:last-child, form .table > tbody > tr > td > ul:last-child {
	margin-bottom: 0px;
}

form .table > tfoot > tr > td {
	border: 0;
	padding: 10px;
}



form div.form-content > div.form-group {
	margin-bottom: 10px;
}



form div.buttons {
	padding: 10px 0px;
}



form div.overview {
	overflow: hidden;
	width: 100%;
	/*border: 1px solid black;*/
}

form div.overview > div.menu {
	padding: 0px 10px 10px 0px;
	font-weight: bold;
}

form div.overview > div.body {
	padding: 0px;
}

form div.overview > div.body > .row {
	padding: 5px 10px;
}

form div.overview > div.body .row:nth-child(even) {
	background-color: #eef1f4;
}


form div.row.dividing-line {
	padding-top: 10px;
	border-top: 2px solid #c7d3d9;
	margin-top: 10px;
}

form div.row.wide {
	line-height: 1.8;
}
